
@import "mixin";


.header-btn {
  @include btnSimple(green, yellow);
  // базовые стили для кнопки

  &--inverse {
  //  @include btnSimple(red, yellow);
    @include colorInverse(green, yellow);

    // кнопка с инверсией
  }


  &--primary {
    @include bootstrapColor(dodgerblue);
    // кнопка аналог бутстрапа
  }


  &--secondary {
    @include bootstrapColor(grey);
    // кнопка аналог бутстрапа
  }


  &--danger {
    @include bootstrapColor(tomato);
    // кнопка аналог бутстрапа
  }

  &--rounded {
     @include borderRounder(10px);
    // кнопка с закругленными краями
  }
}

